@media screen and (min-width: 320px) {
  .background_map {
    background: #f8f7f7;
    position: relative;
  }
  .background_map .paragraph {
    padding: 235px 0 175px;
  }
  .background_map .paragraph.paragraph--type--background-map {
    width: 100%;
    background: url(../..//components/../paragraphs/map-bg.png) no-repeat center;
    background-size: contain;
    position: relative;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-title:before {
    content: ' ';
    height: 6px;
    width: 6px;
    background: #033b5a;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    display: block;
    margin: 0 auto 15px;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-title {
    font-family: "suisse_bp_intl_bold";
    font-size: 14px;
    color: #033b5a;
    text-align: center;
    width: 100%;
    margin: 0 0 50px;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-key-figures {
    max-width: 560px;
    margin: 0 auto;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-key-figures .field__item {
    width: 100%;
    margin: 0 auto 20px;
    display: block;
    text-align: center;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-key-figures .field__item .paragraph--type--key-figure {
    margin: 0 auto;
    display: block;
    position: relative;
    padding: 0 0 15px;
    width: 230px;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-key-figures .field__item .paragraph--type--key-figure .field--name-field-key {
    font-size: 135px;
    font-family: "suisse_bp_intl_black";
    color: #0f8ec7;
    padding: 0 50px 0 0;
    line-height: 140px;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-key-figures .field__item .paragraph--type--key-figure .field--name-field-label {
    font-size: 24px;
    color: #033b5a;
    font-family: "suisse_bp_intl_bold";
    position: absolute;
    bottom: 0;
    padding: 15px 0 10px;
    text-align: right;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-key-figures .field__item .paragraph--type--key-figure .field--name-field-label:before {
    content: ' ';
    height: 3px;
    width: 110px;
    background-color: #033b5a;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-key-figures .field__item .paragraph--type--key-figure .field--name-field-label:after {
    content: ' ';
    height: 3px;
    width: 110px;
    background-color: #033b5a;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-key-figures .field__item .paragraph--type--key-figure .field--name-field-picto-svg {
    position: absolute;
    top: 25px;
    right: 0;
    text-align: right;
    height: 45px;
    width: 45px;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-key-figures .field__item .paragraph--type--key-figure .field--name-field-picto-svg img {
    height: 45px;
    width: 45px;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-link {
    margin-top: 35px;
    text-align: center;
    position: relative;
    z-index: 2;
  }
  .background_map .slick-dots {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 0;
  }
  .background_map .slick-dots button {
    display: none;
  }
  .background_map .slick-dots li {
    margin: 0;
  }
  .paragraph--type--background-map:before {
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../..//components/../images/trame_160x160_gris.svg) repeat;
  }
  .background_map {
    /*  &:before {
      content: ' ';
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      left: 0;
      width: 10px;
      height: 480px;
      background: color('dark-blue');
      transition: $transition;
    }
    */
  }
  main article #main-container-wrapper .field--name-field-adv-description .background_map .paragraph.paragraph--type--background-map {
    padding: 100px 0;
  }
  main article #main-container-wrapper .field--name-field-adv-description .background_map .paragraph .field--name-field-link {
    padding: 0 20px;
  }
}

@media screen and (min-width: 600px) {
  main article #main-container-wrapper .field--name-field-adv-description .background_map .slick-dots {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .background_map .paragraph.paragraph--type--background-map {
    background-size: inherit;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-key-figures {
    max-width: 560px;
    margin: 0 auto;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-key-figures .field__item .paragraph--type--key-figure {
    width: 250px;
    padding: 0 0 25px 0;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-key-figures .field__item .paragraph--type--key-figure .field--name-field-key {
    font-size: 140px;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-key-figures .field__item .paragraph--type--key-figure .field--name-field-label {
    font-size: 26px;
    width: 250px;
    left: 0;
    right: 0;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-key-figures .field__item .paragraph--type--key-figure .field--name-field-label:before {
    height: 2px;
    width: 125px;
    right: 0;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-key-figures .field__item .paragraph--type--key-figure .field--name-field-label:after {
    height: 2px;
    width: 130px;
    left: 0;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-key-figures .field__item .paragraph--type--key-figure .field--name-field-picto-svg {
    right: 0;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-key-figures .field__item .paragraph--type--key-figure .field--name-field-picto-svg img {
    height: 50px;
    width: 50px;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-link {
    margin-top: 35px;
  }
  .background_map:before {
    width: 25px;
    height: 480px;
    bottom: 0;
  }
  main article #main-container-wrapper .field--name-field-adv-description .background_map .paragraph.paragraph--type--background-map {
    padding: 100px 0;
  }
  main article #main-container-wrapper .field--name-field-adv-description .background_map .paragraph .field--name-field-key-figures .field__item .paragraph--type--key-figure {
    margin-top: 0;
  }
  main article #main-container-wrapper .field--name-field-adv-description .background_map .paragraph .field--name-field-key-figures .field__item .paragraph--type--key-figure .field--name-field-label {
    margin: 0 0 -25px 0;
    width: 260px;
  }
  main article #main-container-wrapper .field--name-field-adv-description .background_map .paragraph .field--name-field-link {
    padding: 0 20px;
  }
}

@media screen and (min-width: 1200px) {
  .background_map {
    margin-left: -25px;
  }
  .background_map .paragraph.paragraph--type--background-map {
    padding-left: 25px;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-title {
    margin: 0 0 80px;
    padding-top: 100px;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-key-figures {
    max-width: 920px;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-key-figures .field__item {
    margin: 0 auto 25px;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-key-figures .field__item .paragraph--type--key-figure {
    max-width: 920px;
    margin: 0 auto;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-key-figures .field__item .paragraph--type--key-figure .field--name-field-key {
    font-size: 150px;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-key-figures .field__item .paragraph--type--key-figure .field--name-field-label {
    font-size: 28px;
  }
  .background_map .paragraph.paragraph--type--background-map .field--name-field-link {
    margin: 35px 0 150px;
  }
  .background_map .paragraph.paragraph--type--background-map .slick-dots {
    display: none;
  }
  .background_map:before {
    width: 50px;
    height: 550px;
  }
}
